Subject: Walnut networking problems

From: Jim Duey <[email-masked]>
Date: Tue, 5 Mar 2002 10:05:47 +0000

I have a Walnut board that I've been working with for sometime.  I got it
working fine with Linux, but the networking seems to be fragile.  For
instance, I switch from a Ethernet switch to a hub and now the board won't
boot over the network.  Also, it has never been able to use DHCP.  What are
teh reasons for this fragility?  If I design the 405GP into my product, will
it have the same problems or is this strictly a Walnut related issue?

Jim

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/